﻿.fusion-layout-column.fusion-five-sixth,.fusion-layout-column.fusion-four-fifth,.fusion-layout-column.fusion-one-fifth,.fusion-layout-column.fusion-one-fourth,.fusion-layout-column.fusion-one-half,.fusion-layout-column.fusion-one-sixth,.fusion-layout-column.fusion-one-third,.fusion-layout-column.fusion-three-fifth,.fusion-layout-column.fusion-three-fourth,.fusion-layout-column.fusion-two-fifth,.fusion-layout-column.fusion-two-third{position:relative;float:left;margin-right:4%;margin-bottom:20px;}
.fusion-layout-column.fusion-one-half{width:48%;}
.fusion-layout-column.fusion-one-half.fusion-spacing-no{width:50%;}


.price-table tr.heading-1 td {
  width:33%;
  background: #ad190c;
  color:#FFF;
  line-height: 1.5em;
}


.comptable .rankcol {
	width:10%;
}

    #mw_board_group_3 .mw_board_group_3_info { padding:2px 0 0 5px; height:25px; overflow:hidden; background-color:#f8f8f8; font-size:11px; }

    #mw_board_group_3 .mw_board_group_3_info a { font-size:11px; }

.conti {
    width: 250px;    
    float: left;
    color: #fff;
    font-size: 17px;    
    //background: #f7efb1;
}

.conti ul li {
    margin-left: 0px!important;
    padding-top: 2px;
    padding-bottom: 2px;    
    list-style-type: disc;
}

.conti ul {
	margin-left: -15px!important;
}

.conti ul li a {
	color: #fff;
}
.social-top a{font-size:14px!important}

.sub-menu .menu-item-has-children:after { color: #fff }

	header nav ul li.first_nav_link,
	#header ul li.first_nav_link
	{
		padding-left:15px;
	}
.main-container{position:relative;left:0;transition:left .5s ease;width:100%!important}
.mobile-menu-active .main-container{left:300px;transition:left .5s ease}

.top-head .three-box{
    float:none;
	width:300px;
	margin:25px auto !important;
}

div.image_slider .three-box, div.image_slider .three-box.last{
	float:none;
	width:300px;
	margin:0 auto 10px;
}
.row{margin-left:-15px;margin-right:-15px}


form .row:first-child .floating-label-form-group {
    border-top: 1px solid #eee;
}
.container__column{margin-top:30px}
.container__column:first-child{margin-left:0}
.container__column p{margin-bottom:0}


.clear {
	clear: both;
}

.su-button-center { text-align: center; }
.clear{clear:both}
#outer-wrap{position:relative;width:100%;overflow:hidden}
.sr-only{position:absolute;width:1px;height:1px;padding:0;margin:-1px;overflow:hidden;clip:rect(0,0,0,0);border:0}
.cta{margin:10px auto 0px auto;padding:10px 10px 20px;background-color:#f2f2f2;position:relative;border:1px solid #dcdcdc;-webkit-border-radius:8px;-moz-border-radius:8px;border-radius:8px;text-shadow:#fff 1px 1px 0;box-shadow:1px 1px 0 #fff inset,-1px -1px 0 #fff inset;-moz-box-shadow:1px 1px 0 #fff inset,-1px -1px 0 #fff inset;-webkit-box-shadow:1px 1px 0 #fff inset,-1px -1px 0 #fff inset}
.cta h3{font-size:1.5em;text-shadow:#fff 1px -1px 0}

.header{position:relative;margin:15px 0 0 0;}

.header .logos{position:relative;float:left;margin:0 50px 0 0;}

.header .likebox{left:150px;position:absolute;top:65px;}

.header a.logo{margin:5px 0;}

.header a.logo2{vertical-align:top;margin:0 0 0 20px;}

  .header .logos:after{content:"";clear:both;display: block;}
.clear{clear:both;display:block;overflow:hidden;visibility:hidden;width:0;height:0}

.col-xs-5 {
    width: 41.66666667%;
	float:left;
}

	.col-xs-5, .col-xs-7{
		width:100%;
		text-align:center;
	}

	.top .col-xs-5{
		margin-top:-20px !important;
	}
.et_vertical_nav #et-main-area,.et_vertical_nav #top-header{position:relative;margin-left:225px!important}
.et_vertical_nav.et_vertical_right #et-main-area,.et_vertical_nav.et_vertical_right #top-header{margin-right:225px;margin-left:0!important}

#articles .an-display-comm a, #featured-articles .an-display-comm a { color: #94979c;}

#articles .an-display-comm i, #articles .an-display-time i, #featured-articles .an-display-comm i, #featured-articles .an-display-time i { color: #d2d6db; }

.article_list li .an-display-comm a { color: #94979c; }

.article_list li .an-display-comm i, #articles .an-display-time i { color: #d2d6db; }

#articles .an-display-comm, #featured-articles .an-display-comm { float: left;}

.article_list li .an-display-comm    { float: left; font-size: 10px; padding: 0 15px 0 0;}


#header-left-section {

	float: left;

	margin-right: 25px;

}

.banner-info{padding:4em 0 0em;text-align:center;}

.banner-info h3{color:#fff;font-size:55px;font-weight:600;text-transform:capitalize;margin-bottom:10px;}

.banner-info.info2 h3{text-shadow:0px 0px 0px #031f9a;color:#fff;}

.banner-info p{color:#febf00;font-size:16px;letter-spacing:0px;font-weight:600;text-transform:uppercase;}

.banner-info.bg3.inner h3{color:#fff;font-weight:bold;text-shadow:0px 0px 2px rgb(70, 69, 69);}

.banner-info.bg3.inner{text-align:center;}

.banner-info.bg3.inner p{color:#fff;text-shadow:0px 0px 2px #000;margin-top:12px;}


#univers7{
	color:#e5641c;
}

.aligncenter {
  clear: both;
  display: block;
  margin: 0 auto;
}

#footer{ height:42px; background-color:#262321; line-height:42px; }

#footer .f_center{ width:950px; margin:0 auto;color:#ffffff;}

#footer .f_center a{color:#ffffff;}
#search-wrapper .location-title,#search-wrapper .category-title{font-weight:bold}
.commercial{margin-bottom:30px}
.commercial .label-commercial{text-transform:uppercase;font-size:10px;margin-bottom:10px}
section.commercial-top{padding:30px 0;text-align:center}
.commercial-wrapper{display:table;margin:0 auto;text-align:left}
.commercial-wrapper.c-big{margin-bottom:30px}
.commercial.commercial-sidebar{padding:0;margin-bottom:30px}
.commercial.category-1{margin-bottom:45px;padding-top:0}
.commercial .wrapper{display:inline-block}
.commercial.article-1{float:left;width:50%}
.commercial.article-2{float:left;width:50%}
.commercial.article-1,.commercial.article-2{width:100%}

.footer-middle {
	color: #000;
	float: left;
	margin-top: 18px;
	text-align: center;
	width: 520px;
}
#footer-bottom{padding:15px 0 5px;background-color:#1f1f1f;background-color:rgba(0,0,0,.32)}
#footer-bottom a{-webkit-transition:all .4s ease-in-out;-moz-transition:all .4s ease-in-out;transition:all .4s ease-in-out}

    .navigation .menu {
        display: block!important;
        float: none;
        background: transparent;
        margin-bottom: 0;
    }

#primary-navigation .navigation .menu {
    float: left;
    margin-right: 20px;
}

.sub-menu .menu-item-has-children:after { color: #fff }




.post-foot {
  font-size: 12px; }


.liste-post .post-thumb {
  position: relative; }


.liste-post .post-flag {
  position: absolute;
  bottom: 0;
  right: 0; }


.liste-post .post-thumb img.wp-post-image {
  border: 1px solid #007492; }
 

.liste-post .post-thumb img.wp-post-image:hover {
  border-color: #004b5f; }

	
	.post.picture .pic-col {
		width: 100%;
	}
.nav-drawer__menu-item{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap}

    header.top .mini-menu li.menu-item-408 a {
      font-size: 1.67em;
      padding-top: 0;
      padding-bottom: 0; }

    header.top .mini-menu li.menu-item-409 a {
      border: 4px solid #00425c;
      padding: 0.4em 1.5em; }

      header.top .mini-menu li.menu-item-409 a:hover {
        color: #fff;
        background-color: #00425c; }
#mega-menu-wrap-primary .mega-menu-toggle .mega-toggle-block-1 .mega-toggle-label{color:#0e6fb1;font-size:14px}
#mega-menu-wrap-primary .mega-menu-toggle .mega-toggle-block-1 .mega-toggle-label .mega-toggle-label-open{display:none}
#mega-menu-wrap-primary .mega-menu-toggle .mega-toggle-block-1 .mega-toggle-label .mega-toggle-label-closed,#mega-menu-wrap-primary .mega-menu-toggle.mega-menu-open .mega-toggle-block-1 .mega-toggle-label-open{display:inline}
#mega-menu-wrap-primary .mega-menu-toggle.mega-menu-open .mega-toggle-block-1 .mega-toggle-label-closed{display:none}

    
    .mega-toggle-label {
        vertical-align: middle;
        position: relative;
        font-size: 21px;
    }


    .mega-toggle-label-closed {
        display: none;
    }

                .image-hover{
                    
                }

                .overlay1:hover .image-hover{
                    opacity: .75;
                }




#sb_instagram .sbi_loader{
    width: 20px;
    height: 20px;

    position: relative;
    top: 50%;
    left: 50%;
    margin: -10px 0 0 -10px;
    background-color: #000;
    background-color: rgba(0,0,0,0.5);

    border-radius: 100%;
    -webkit-animation: sbi-sk-scaleout 1.0s infinite ease-in-out;
    animation: sbi-sk-scaleout 1.0s infinite ease-in-out;
}


#sb_instagram #sbi_load .sbi_loader{
  position: absolute;
  margin-top: -11px;
  background-color: #fff;
  opacity: 1;
}

#sb_instagram .sbi_load_btn .sbi_btn_text, #sb_instagram .sbi_load_btn .sbi_loader{
  opacity: 1;
  transition: all 0.1s ease-in;
}


			.slider_title2 {
				color:#3e769a !important; 
				font-size: 10px !important;
				font-weight: bold;
				position: absolute;
				width: 100%;
				text-align: center;
				padding-top: 30px;
				
			}
.footer-right{display:inline-block;float:right;width:50%;padding:0px 15px}
.success-message-container .product-name{font-size:14px;margin:5px 0 10px}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-12{width:100%}
.footer_bottom_holder .footer_bottom ul.menu li{margin-right:7px}
.footer_bottom_holder .footer_bottom ul.menu li a{font-size:11px}
.footer_bottom_holder{display:block;background-color:#1b1b1b}


.footer_bottom_holder,
#lang_sel_footer {
    background-color: #272e46;
}


.footer_bottom_holder,
.footer_bottom,
.footer_bottom p,
.footer_bottom_holder p,
.footer_bottom span:not(.q_social_icon_holder):not(.fa-stack):not(.qode_icon_font_elegant) {
    font-family: "Raleway", sans-serif;
    font-size: 14px;
    letter-spacing: 0px;
    line-height: 24px;
    font-weight: 400;
    text-transform: none;
    font-style: normal
}

.smh{
	display:none!important;
}

#sideFix .smh{
display: none!important;
}
h1,h2,h3,h4,h5,h6,.et_quote_content blockquote p,.et_pb_slide_description .et_pb_slide_title{font-weight:bold;font-style:normal;text-transform:none;text-decoration:none}
.et_pb_slide_description .et_pb_slide_title{font-size:52px}
#logo_home{float:left;height:auto;margin-right:12px;margin-top:0;max-width:225px}


.divider{
    display: block;
    margin: 30px auto;
}
